using System.Data;
/// <summary>
/// I_Expo 的摘要说明
/// </summary>
namespace Expo
{
    public interface IExpo
    {
        int Insert(TExpo eui, out int intReturn);    //添加展会信息
        int Update(TExpo us);                        //修改展会信息
        int UpdateVerify(TExpo us);                  //修改审核信息
        int Delete(int id);                          //根据地区id展会信息
        int Delete(string id); 
        int DeleteByTypeID(int ID);                  // 根据行业类别tppeID删除展会信息
        int DeleteByTypeID(string ID);
        DataTable GetDataTable();                    //得到展会信息
        DataTable GetDataTable(TExpo us);            //根据展会类别ID得到展会信息
        TExpo GateItem(int id);                      //根据id得到每一条展会信息
    }
}


